\ProvidesPackage{presentation-lycee}
% Version 0.92

\usepackage[utf8x]{inputenc}
\usepackage[T1]{fontenc}

%\usepackage[subpreambles=true]{standalone}
%\usepackage{import}


\usepackage{kpfonts}

\usepackage[suite,taupe,CharPoGdT=true, gdtcomd=textbf]{tdsfrmath}

\usepackage{fontawesome}

\PrerenderUnicode{é}

\usepackage{hyperref}

\usepackage{tikz}
\usetikzlibrary{circuits.ee.IEC}
\usepackage{tkz-euclide}
\usepackage{tkz-tab}

\usepackage{siunitx}

\usepackage{mathrsfs}

\usepackage{amsthm}

\usepackage{tabularx}

%\KOMAOptions{headings=big}

\usepackage{multicol}

\usepackage{fancybox}
\usepackage[newfloat]{minted}

\usepackage{eurosym}


\usepackage{lastpage}

\usepackage{marginnote}

\usepackage{wrapfig}

\usepackage[inline]{enumitem}
\setlist{noitemsep}
%\setlist[1]{\labelindent=\parindent} % < Usually a good idea
\setlist[itemize]{leftmargin=*}
\setlist[itemize,1]{label=$\triangleright$}
\setlist[enumerate]{labelsep=*, leftmargin=1.5pc}
\setlist[enumerate,1]{label=\textbf{\arabic*.}, ref=\arabic*}
\setlist[enumerate,2]{label=\emph{\alph*}), ref=\theenumi.\emph{\alph*}}
\setlist[enumerate,3]{label=\roman*), ref=\theenumii.\roman*}
\setlist[description]{font=\sffamily\bfseries}



\usepackage{advdate}
\newcommand{\anneescolaire}{%
  \ifnum\month<8%
    \AdvanceDate[-365]\the\year/\AdvanceDate[365]\the\year%
  \else%
    \the\year/\AdvanceDate[365]\the\year%
  \fi
}
\usepackage{ifdraft}
\ifdraft{%
  \newcommand{\version}{Brouillon}
}
{
  \newcommand{\version}{\input|"git describe --always --dirty"}
}

%\newcommand{\authordate}{\input|"git log -1 --format='%an'"}

\usepackage[autolanguage]{numprint}
\newcommand{\np}{\numprint}

\usepackage{array,multirow,makecell}
\setcellgapes{1pt}
\makegapedcells%
\newcolumntype{R}[1]{>{\raggedleft\arraybackslash}b{#1}}
\newcolumntype{L}[1]{>{\raggedright\arraybackslash}b{#1}}
\newcolumntype{C}[1]{>{\centering\arraybackslash}b{#1}}


\usepackage{multicol}
\setlength{\columnseprule}{0pt}

%\newcommand{\repOij}{$(O,\vv{\imath},\vv{\jmath})$}


\newenvironment{contreexemple}[1][]{%
  \begin{bclogo}[logo=\bcdz,noborder=true,barre=none]{#1}
    }{%
  \end{bclogo}
}
\newenvironment{savoirfaire}[1][]{%
\begin{bclogo}[logo=\bcoutil,noborder=true,barre=none]{#1}
}{%
\end{bclogo}
}
\newenvironment{savoirrediger}[1][]{%
\begin{bclogo}[logo=\bccrayon,noborder=true,barre=none]{#1}
}{%
\end{bclogo}
}
\newenvironment{info}[1][]{%
\begin{bclogo}[logo=\bcinfo,noborder=true,barre=none]{#1}
}{%
\end{bclogo}
}

\usepackage[nochapter,tablegrid]{vhistory}

\usepackage{subfiles}

\usepackage{babel}
